:root {
  --accent-color: #026cb6;
  --secondary-color: #ffed00;
  --background-dg-color: #535353;
  --background-lg-color-1: #f0f6fb;
  --background-lg-color-2: #dbebf8;
  --background-lg-color: rgba(2, 108, 182, 0.06);
  --background-btn-lg-color: #f0f0f0;
  --text-color: #000;
  --text-color-wh: #fff;
  --headline-color: #121212;
  --step--2: clamp(0.7813rem, 0.7747rem + 0.0326vw, 0.8rem);
  --step--1: clamp(0.9375rem, 0.9158rem + 0.1087vw, 1rem);
  --step-0: clamp(1.125rem, 1.0815rem + 0.2174vw, 1.25rem);
  --step-1: clamp(1.35rem, 1.2761rem + 0.3696vw, 1.5625rem);
  --step-2: clamp(1.62rem, 1.5041rem + 0.5793vw, 1.9531rem);
  --step-3: clamp(1.944rem, 1.771rem + 0.8651vw, 2.4414rem);
  --step-4: clamp(2.3328rem, 2.0827rem + 1.2504vw, 3.0518rem);
  --step-5: clamp(2.7994rem, 2.4462rem + 1.7658vw, 3.8147rem);
  --cs-theme-button-border-radius: 2;
}
/* Content-Container */
.cs_content-wrapper {
  width: 90%;
  max-width: 1536px !important;
}
.cs_content-fullwidth-wrapper {
  width: 100%;
  max-width: 1920px !important;
}
.flex_center_center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex_center_center_h {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.round-border-xl {
  border-radius: 55px 55px 0 55px;
}
@media all and (max-width: 980px) {
  .round-border-xl {
    border-radius: 22px 22px 0 22px;
  }
}
.round-border-xl-r img {
  border-radius: 0 55px 0 0 !important;
}
@media all and (max-width: 980px) {
  .round-border-xl-r img {
    border-radius: 0 0 0 22px !important;
  }
}
.gradient-1 {
  background: radial-gradient(50% 50% at 50% 50%, #814aa9 0.01%, #47295d 100%);
}
/* End Content-Container */
/* Hero Bild Overlay */
.gradient-overlay {
  position: relative;
  overflow: hidden; /* nötig, damit der Overlay die Rundung übernimmt */
  border-radius: 0 55px 0 0; /* DEINE Rundungen – Beispiel: oben links + oben rechts 55px */
}
@media all and (max-width: 980px) {
  .gradient-overlay {
    border-radius: 0 0 0 22px !important;
  }
}
.gradient-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  border-radius: inherit; /* übernimmt automatisch exakt dieselben Ecken */
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0.75) 0%,
    rgba(0, 0, 0, 0.55) 20%,
    rgba(0, 0, 0, 0.15) 50%,
    rgba(0, 0, 0, 0) 85%
  );
}

/* End Hero Bild Overlay */
/* Fonts */
@font-face {
  font-family: "Roboto";
  src: url("/assets/fonts/Roboto/Roboto-VariableFont.ttf") format("truetype");
  font-weight: 100 900;
  font-stretch: 75% 100%;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto Italic";
  src: url("/assets/fonts/Roboto/Roboto-Italic-VariableFont.ttf")
    format("truetype");
  font-weight: 100 900; /* verfügbarer Gewichtsbereich */
  font-stretch: 75% 100%; /* wdth-Achse (falls vorhanden) */
  font-style: italic;
  font-display: swap;
}

html {
  font-size: calc(15px + 0.5vw);
  line-height: calc(20px + 0.6vw);
}
h1,
h2.htwo-one {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 2.2rem;
  line-height: 110%;
  text-align: center;
  color: var(--text-color);
}
h1 span,
h2.htwo-one span {
  color: var(--accent-color);
}
@media all and (max-width: 980px) {
  h1 {
    font-size: 2.5rem;
    line-height: 2.18rem;
  }
}
h2 {
  font-family: Roboto, sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 120%;
  color: var(--text-color) !important;
  text-align: center;
}
h3 {
  font-family: Roboto, sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 120%;
  color: var(--text-color) !important;
  text-align: center;
}
h4 {
  font-family: Roboto, sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 120%;
  color: var(--text-color) !important;
  text-align: left;
}
h5 {
  font-family: Roboto, sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 120%;
  color: var(--text-color) !important;
  text-align: left;
}
h6 {
  font-family: Roboto, sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 120%;
  color: var(--text-color) !important;
  text-align: left;
}
p,
a,
li {
  font-family: Roboto, sans-serif;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.4rem;
  color: var(--text-color);
}
.tx-center {
  text-align: center !important;
}
.tx-center ul {
  list-style-position: inside !important;
}
.tx-center-h h4,
.tx-center-h h5,
.tx-center-h h6 {
  text-align: center !important;
}
.tx-left,
.tx-left h3 {
  text-align: left !important;
}
.tx-right {
  text-align: right !important;
}
.eyebrow p {
  font-family: Roboto, sans-serif;
  font-weight: 600;
  font-size: 1rem;
  text-align: center;
  color: var(--accent-color);
}
.ft-icon-text p {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 1rem;
  text-align: center;
  color: var(--text-color);
}
ul > li > span,
ol > li > span {
  font-family: Roboto, sans-serif;
  font-size: 0.9rem;
  line-height: 1.4rem;
  color: var(--text-color);
}
ol > li::marker {
  font-family: Roboto, sans-serif;
  font-size: 0.9rem;
  line-height: 1.4rem;
  font-weight: 700;
  color: var(--text-color);
}
p,
p.card-title {
  hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  overflow-wrap: break-word;
  word-break: break-word;
}
p.hero-text {
  font-family: Roboto, sans-serif;
  font-size: 4.6rem;
  line-height: 3.64rem;
  color: #fff;
}
p.hero-text span {
  color: var(--secondary-color);
}
@media all and (max-width: 980px) {
  p.hero-text {
    font-size: 2.5rem;
    line-height: 2.18rem;
    color: #fff;
  }
}
p.hero-text-ini {
  font-family: FjallaOne, sans-serif;
  font-size: 2.3rem;
  line-height: 1.78rem;
  color: var(--accent-color);
  background: var(--text-color);
  border-radius: 0 22px 0 0;
  padding: 20px 80px 0 100px;
}
/* Navigation */
.et_pb_image_0_tb_header {
  width: auto !important;
  margin-right: 50px !important;
}
.cs-nav-item3 {
  margin-left: auto;
}
#menu-main > li > a {
  font-family: Roboto, sans-serif;
  font-size: 0.8rem;
  font-weight: 400;
  color: var(--text-color);
}
#menu-main > li.current-menu-item > a,
#menu-main > li.current-menu-ancestor > a {
  color: var(--accent-color) !important;
}
a.btn-nav-bl {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 0.8rem;
  color: var(--text-color-wh);
  background-color: var(--accent-color);
  padding: 5px 22px;
  display: inline-flex;
  align-items: center;
  gap: 14px;
  transition: background-color 0.5s ease;
}
a.btn-nav-bl:hover {
  background-color: var(--text-color);
}
a.btn-nav-bl-h {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 0.7rem;
  color: var(--text-color-wh);
  background-color: var(--accent-color);
  padding: 4px 20px;
  display: inline-flex;
  align-items: center;
  gap: 14px;
  transition: background-color 0.5s ease;
}
a.btn-nav-bl-h:hover {
  background-color: var(--text-color);
}
a.btn-nav-yl-h {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 0.7rem;
  color: var(--text-color);
  background-color: var(--secondary-color);
  padding: 4px 20px;
  display: inline-flex;
  align-items: center;
  gap: 14px;
  transition: background-color 0.5s ease;
}
a.btn-nav-yl-h:hover {
  background-color: var(--text-color);
  color: var(--text-color-wh);
}
/* End Navigation */
/* Mega Menu */
p.mega-menu-header {
  font-family: Roboto, sans-serif;
  font-size: 2rem;
  line-height: 1rem;
  font-weight: 700;
  color: var(--text-color-wh);
}
a.mega-menu-heading {
  font-family: Roboto, sans-serif;
  font-size: 1.1rem;
  line-height: 0.5rem;
  font-weight: 700;
  color: var(--text-color-wh);
  text-transform: uppercase;
}
.mega-menu-items a {
  font-family: Roboto, sans-serif;
  font-size: 0.9rem;
  line-height: 1.2rem;
  color: var(--text-color-wh);
  display: block;
  padding-bottom: 0;
}
/* End Mega Menu */
/* Hero */
.cs-hero-home-overlay {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 10%;
  width: 35%;
  z-index: 2;
}
.cs-hero-site-overlay {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 10%;
  width: 80%;
  z-index: 2;
}
.cs-hero-home-overlay h1,
.cs-hero-site-overlay h1 {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 2.2rem;
  line-height: 110%;
  text-align: left;
  color: #fff;
  text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.77);
}
.cs-hero-home-overlay p,
.cs-hero-site-overlay p {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 110%;
  text-align: left;
  color: #fff;
  margin-top: 20px;
}
.left-dark-overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 40%; /* Breite des linken Bereichs anpassen */
  height: 100%;
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.7) 0%,
    rgba(0, 0, 0, 0.5) 60%,
    rgba(0, 0, 0, 0) 100%
  );
  z-index: 1;
}
.left-dark-overlay {
  position: relative;
}
/* End Hero */
/* Footer */
.footer-wrapper {
  background: var(--accent-color);
}
.footer-column-one {
  display: flex !important;
  flex-direction: row;
  justify-content: space-between;
}
.footer-column-one p,
.footer-column-one a {
  color: var(--text-color-wh);
}
@media all and (max-width: 767px) {
  .footer-column-one {
    flex-direction: column;
    gap: 20px;
  }
}
.footer-column-two p,
.footer-column-two a {
  color: var(--text-color-wh) !important;
  font-size: 0.8rem !important;
}
/* End Footer */
/* Buttons */
.overlay-btns {
  margin-top: 35px;
  display: flex;
  gap: 25px;
}
.cta-yl {
  background: var(--secondary-color);
  color: var(--text-color);
  border: none !important;
  font-family: Roboto, sans-serif;
  font-size: 1rem;
  padding: 10px 24px;
}
/* Hover (Desktop) */
.cta-yl:hover {
  background: var(--text-color-wh);
}

/* Focus (Barrierefreiheit) */
.section-wh .cta-kontakt:focus {
  background: #00000040;
  outline: 2px solid #f97316; /* kontrastreicher Rahmen */
  outline-offset: 2px;
}

/* Active (Desktop + Mobile Touch) */
.section-wh .cta-kontakt:active {
  background: var(--eyebrow-color);
  color: #fff;
  transform: scale(0.98); /* kleiner gedrückt-Effekt */
}
.section-bl .cta-kontakt {
  background: var(--btn-dg-color);
  color: var(--text-color-wh);
  border: none !important;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  font-size: 1rem;
  padding: 10px 24px;
}
/* Hover (Desktop) */
.section-bl .cta-kontakt:hover {
  background: #00000040;
}

/* Focus (Barrierefreiheit) */
.section-bl .cta-kontakt:focus {
  background: #00000040;
  outline: 2px solid #f97316; /* kontrastreicher Rahmen */
  outline-offset: 2px;
}

/* Active (Desktop + Mobile Touch) */
.section-bl .cta-kontakt:active {
  background: var(--eyebrow-color);
  color: #fff;
  transform: scale(0.98); /* kleiner gedrückt-Effekt */
}
/* * */
.cta-kontakt-overlay {
  background: var(--text-color-wh);
  color: var(--text-color-bk) !important;
  border: none !important;
  font-family: Roboto, sans-serif !important;
  font-size: 1rem;
  font-weight: 500;
  padding: 10px 24px;
}
/* Hover (Desktop) */
.cta-kontakt:hover {
  background: #00000040;
}

/* Focus (Barrierefreiheit) */
.cta-kontakt:focus {
  background: #00000040;
  outline: 2px solid #f97316; /* kontrastreicher Rahmen */
  outline-offset: 2px;
}

/* Active (Desktop + Mobile Touch) */
.cta-kontakt:active {
  background: var(--eyebrow-color);
  color: #fff;
  transform: scale(0.98); /* kleiner gedrückt-Effekt */
}
.cta-tr {
  background: rgba(0, 0, 0, 0);
  color: var(--text-color-wh);
  border: 1px solid var(--text-color-wh) !important;
  font-family: Roboto, sans-serif;
  font-size: 1rem;
  padding: 8px 22px;
}
/* Hover (Desktop) */
.cta-tr:hover {
  color: var(--secondary-color);
  border: 1px solid var(--secondary-color) !important;
}
a.cta-bk {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 0.9rem;
  color: var(--text-color);
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid var(--text-color);
  padding: 8px 22px;
  display: inline-flex;
  align-items: center;
  gap: 14px;
  transition: background-color 0.5s ease;
}
/* Hover (Desktop) */
a.cta-bk:hover {
  color: var(--accent-color);
  border: 1px solid var(--accent-color) !important;
}
a.cta-bk::after {
  content: url("/wp-content/uploads/2026/03/icon-chevron-right-bk.svg");
  width: 7px;
  height: auto;
}
a.cta-bk:hover::after {
  content: url("/wp-content/uploads/2026/03/icon-chevron-right-bl.svg");
  width: 7px;
  height: auto;
}
a.btn-cd-bl {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 0.9rem;
  color: var(--text-color-wh);
  background-color: var(--accent-color);
  padding: 8px 22px;
  display: inline-flex;
  align-items: center;
  gap: 14px;
  transition: background-color 0.5s ease;
}
a.btn-cd-bl::after {
  content: url("/wp-content/uploads/2026/03/icon-chevron-right.svg");
  width: 7px;
  height: auto;
}
a.btn-cd-bl:hover {
  background-color: var(--text-color);
}
a.back-btn {
  font-size: 0.8rem;
  font-weight: 500;
  color: var(--background-dg-color);
}
/* End Buttons */
/* Cards Bl Lg */
.card-background-lg-bl {
  background: #f0f6fb;
}
.card-background-lg-bl-dk {
  background: var(--background-lg-color-2);
}
/* End Cards Bl Lg */
/* Cards Content */
.cards-content-wrapper {
  height: 100%;
}
.cards-content-wrapper > div {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.cards-content-wrapper > div > h4 {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 1rem;
  text-align: center;
  color: var(--text-color);
}
.cards-content-wrapper > div > p {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 0.9rem;
  text-align: center;
  color: var(--text-color);
}
.cards-content-wrapper > div > p:last-child {
  margin-top: auto;
}
/* End Cards Content */
/* Sektion Background Light */
.section-lg {
  background: var(--background-lg-color-1);
}
/* End Sektion Background Light */
/* Boxed Text */
.tx-box-bl p {
  font-family: Roboto, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  color: var(--text-color-wh);
  text-align: center;
}
/* End Boxed Text */
/* Akkordeon */
/* 1) Divi-Standardicon neben dem Titel verbergen */
.sr-accordion .et_pb_toggle_title:before {
  display: none !important;
}

/* 2) Eigener Pfeil: Grundzustand (geschlossen) – zeigt nach unten */
.sr-accordion .et_pb_toggle_title {
  position: relative;
  padding-right: 2rem; /* Platz für den Pfeil rechts */
  cursor: pointer;
}

.sr-accordion .et_pb_toggle_title::after {
  /* content: "";
  position: absolute;
  right: 0.5rem;
  top: 50%;
  width: 10px;
  height: 10px;
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  transform: translateY(-50%) rotate(45deg); /* ↘︎ = Pfeil nach unten */
  /* transition: transform 200ms ease;
  opacity: 0.9;
  margin-right: 20px;*/
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-image: url("/wp-content/uploads/2026/03/icon-rakete-1.svg");
  background-size: contain;
  background-repeat: no-repeat;
  transition: transform 0.3s ease;
}

/* 3) Geöffnet: Pfeil nach oben (Rotation) */
.sr-accordion .et_pb_toggle_open .et_pb_toggle_title::after {
  transform: translateY(-50%) rotate(90deg); /* ↖︎ = Pfeil nach oben */
}
h5.et_pb_toggle_title {
  font-family: Roboto, sans-serif;
  font-size: 1.05rem !important;
  line-height: 150%;
  font-weight: 700;
  color: var(--text-color-wh);
  padding: 20px !important;
}
/* Akkordeon mit eigener Klasse */
.sr-acc-color .et_pb_toggle {
  border: 1p solid var(--text-color-wh);
  overflow: hidden;
  margin-bottom: 12px;
  background: transparent !important; /* Divi-Default ausschalten */
}
.et_pb_toggle_close {
  padding: 0;
}
.et_pb_toggle_open {
  padding: 0;
}
/* Titelzeile (geschlossen & geöffnet identisch) */
.sr-acc-color .et_pb_toggle_title {
  display: block;
  background: var(--accent-color); /* Hintergrund Titel */
  color: var(--text-color-wh) !important; /* Textfarbe Titel */
  padding: 16px 20px;
  position: relative;
  transition: background-color 0.2s ease; /* sanfter Übergang */
}

/* Hover-Effekt für die Titelzeile */
.sr-acc-color .et_pb_toggle_title:hover {
  background: #000; /* etwas dunkleres Grau bei Hover */
  cursor: pointer;
}

/* Inhaltspanel (nur sichtbar, wenn geöffnet) */
.sr-acc-color .et_pb_toggle_content {
  background: #ffffff; /* Hintergrund Inhalt */
  color: var(--text-color-dk); /* Textfarbe Inhalt */
  padding: 16px 20px 20px;
  border-top: 1px solid #ddd;
}
/* End Akkordeon */
/* Akkordeon 2 */
/* 1) Divi-Standardicon neben dem Titel verbergen */
.sr-accordion-2 .et_pb_toggle_title:before {
  display: none !important;
}

/* 2) Eigener Pfeil: Grundzustand (geschlossen) – zeigt nach unten */
.sr-accordion-2 .et_pb_toggle_title {
  position: relative;
  padding-right: 2rem; /* Platz für den Pfeil rechts */
  cursor: pointer;
}

.sr-accordion-2 .et_pb_toggle_title::after {
  content: "";
  position: absolute;
  right: 0.5rem;
  top: 50%;
  width: 10px;
  height: 10px;
  border-right: 3px solid currentColor;
  border-bottom: 3px solid currentColor;
  transform: translateY(-50%) rotate(45deg); /* ↘︎ = Pfeil nach unten */
  transition: transform 200ms ease;
  opacity: 0.9;
  margin-right: 20px;
}

/* 3) Geöffnet: Pfeil nach oben (Rotation) */
.sr-accordion-2 .et_pb_toggle_open .et_pb_toggle_title::after {
  transform: translateY(-50%) rotate(-135deg); /* ↖︎ = Pfeil nach oben */
}
h5.et_pb_toggle_title {
  font-family: Roboto, sans-serif;
  font-size: 1.05rem !important;
  line-height: 150%;
  font-weight: 700;
  color: var(--text-color-wh);
  padding: 20px !important;
}
/* Akkordeon mit eigener Klasse */
.sr-acc-color .et_pb_toggle {
  border: 1p solid var(--text-color-wh);
  overflow: hidden;
  margin-bottom: 12px;
  background: transparent !important; /* Divi-Default ausschalten */
}
.et_pb_toggle_close {
  padding: 0;
}
.et_pb_toggle_open {
  padding: 0;
}
/* Titelzeile (geschlossen & geöffnet identisch) */
.sr-acc-color .et_pb_toggle_title {
  display: block;
  background: var(--accent-color); /* Hintergrund Titel */
  color: var(--text-color-wh) !important; /* Textfarbe Titel */
  padding: 16px 20px;
  position: relative;
  transition: background-color 0.2s ease; /* sanfter Übergang */
}

/* Hover-Effekt für die Titelzeile */
.sr-acc-color .et_pb_toggle_title:hover {
  background: #000; /* etwas dunkleres Grau bei Hover */
  cursor: pointer;
}

/* Inhaltspanel (nur sichtbar, wenn geöffnet) */
.sr-acc-color .et_pb_toggle_content {
  background: #ffffff; /* Hintergrund Inhalt */
  color: var(--text-color-dk); /* Textfarbe Inhalt */
  padding: 16px 20px 20px;
  border-top: 1px solid #ddd;
}
/* End Akkordeon 2 */
/* Bild Overlay */
.eyebrow-yl p {
  font-family: Roboto, sans-serif;
  font-weight: 600;
  font-size: 1rem;
  text-align: center;
  color: var(--secondary-color);
  text-align: left;
}
.pic-overlay h2 {
  font-family: Roboto, sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 120%;
  color: var(--text-color-wh) !important;
  text-align: left;
}
.pic-overlay p {
  font-family: Roboto, sans-serif;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.4rem;
  color: var(--text-color-wh);
  text-align: left;
}
/* End Bild Overlay */
/* Textauszeichnung */
span.txt-auszeichnung {
  font-family: Roboto, sans-serif;
  font-size: 1.1rem;
  font-weight: 700;
}
span.txt-auszeichnung > a {
  font-family: Roboto, sans-serif;
  font-size: 1.1rem !important;
  font-weight: 700 !important;
}
/* End Textauszeichnung */
/* Mobiles Menu */
/*changing the Divi hamburger menu to X*/
.mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
}
/*rotating the Divi Menu icon*/

.mobile_menu_bar:before {
  transition: all 0.4s ease;
  transform: rotate(0deg);
  display: block;
}

/*rotate the Divi Menu icon on click*/

.mobile_nav.opened .mobile_menu_bar::before {
  transition: all 0.4s ease;
  transform: rotate(90deg);
  display: block;
}

/* Remove the top line in the mobile menu*/
.et_mobile_menu {
  border-top: 0;
}

/*making the Divi Menu full width*/
.et_pb_menu .et_mobile_menu {
  min-width: 105vw;
  padding-top: 5% !important;
  margin-left: -85vw !important;
  margin-top: 25px;
}

/*removing the line from the menu items and adding line height*/

.et_mobile_menu li a {
  padding: 10px 20px !important;
  border-bottom: 1px solid var(--secondary-color) !important;
}

/*removing padding of the social media icons*/
.et_mobile_menu li li {
  padding-left: 0% !important;
}
#mobile_menu2 > li:nth-child(odd) > a {
  background: var(--quaternary-color);
}
@media (max-width: 980px) {
  .et_pb_menu .et_mobile_menu,
  .et_pb_menu .et_mobile_menu ul {
    text-align: center;
  }
}
/* End Mobiles Menu */
/* Timeline */
.timeline-wrapper .tmdivi-title {
  font-family: Roboto, sans-serif;
  font-size: 0.9rem;
  font-weight: 700;
  line-height: 1.4rem;
  color: var(--text-color);
}
.timeline-wrapper .tmdivi-description {
  font-family: Roboto, sans-serif;
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 1.4rem;
  color: var(--text-color);
}
.timeline-wrapper .tmdivi-label-big,
.timeline-wrapper .tmdivi-label-small {
  font-family: Roboto, sans-serif;
}
.timeline-wrapper .tmdivi-label-small {
  padding-right: 20px;
}
/* End Timeline */
/* Hover Text */
.hover-text > span.et_pb_image_wrap {
  aspect-ratio: 1 / 1;
}
.hover-text p {
  font-family: Roboto, sans-serif;
  font-size: 0.7rem;
  font-weight: 400;
  line-height: 1rem;
  text-align: center;
  color: var(--text-color-wh) !important;
  padding: 0 10px 20px 10px;
}
.hover-text a {
  font-family: Roboto, sans-serif;
  font-size: 0.7rem;
  font-weight: 400;
  line-height: 1rem;
  text-align: center;
  color: var(--text-color-wh) !important;
  border: 1px solid var(--text-color-wh);
  padding: 8px 15px;
}
.hover-text a:hover {
  background: rgba(255, 255, 255, 0.5);
}
.hover-text h5 {
  font-family: Roboto, sans-serif;
  font-size: 0.8rem;
  font-weight: 700;
  line-height: 1.1rem;
  text-align: center;
  color: var(--text-color-wh) !important;
  padding-bottom: 20px;
}
/* End Hover Text */
/* Zweispaltiger Text */
/* Standard: einspaltig, ab 768px zweispaltig */
@media (min-width: 768px) {
  .zweispaltiger-text > div {
    column-count: 2;
    column-gap: 2rem; /* Abstand zwischen den Spalten */
  }
}
/* End Zweispaltiger Text */
/* Erfolgsgeschichten Filter */
.erfolgsgeschichten-filter li.et_pb_portfolio_filter {
  display: none;
}
/* End Erfolgsgeschichten Filter */
/* Newsletter */
#email-fef789db-a9ac-4199-956c-47a455fd4deb {
  width: 350px;
  background: var(--accent-color);
  border: 1px solid #fff;
  padding: 10px;
  color: rgba(255, 255, 255, 0.9);
  font-family: Roboto, sans-serif;
  font-size: 0.8rem;
}
input.hs-button {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 0.8rem;
  color: var(--text-color-wh) !important;
  background-color: var(--accent-color);
  padding: 5px 22px;
  border: 1px solid var(--text-color-wh);
}
input.hs-button:hover {
  background-color: var(--text-color);
  border: 1px solid var(--text-color);
}
.hs-error-msg {
  color: #fffff6;
}
.hs-richtext > p:nth-child(1) {
  font-size: 0.6rem;
  line-height: 110%;
  margin-bottom: 20px;
  margin-top: 10px;
}
/* End Newsletter */
/* Textfarben */
.text-cl-wh p {
  color: var(--text-color-wh) !important;
}
/* End Textfarben */
/* Cards Kontakt */
.card-kontakt-wrapper .card-kontakt-title p {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 1.1rem;
}
.card-kontakt-wrapper .card-kontakt-content p,
.card-kontakt-wrapper .card-kontakt-content a {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 0.7rem !important;
}
/* End Cards Kontakt */
